@charset "UTF-8";

/* --------------------------------------------------------------------------ANAショッピング A-Style-------------------------------------------------------------------------- */
.p_astyle_about{
  font-size: 0;
  margin-top: 6vw;
}
.p_astyle_about__text{}
.p_astyle_about__text_i{
  font-size: 1.35rem!important;
  color: #0c318c;
}
.p_astyle_about__text_i.-marker{
  background-color: #f8ec00;
}
.p_astyle_about__text_i .yellow_line {
  background: linear-gradient(transparent 70%, #FFFF00 0%);
  font-size: 2.6rem;
}
.p_astyle_about__text + .c_button {margin-top: 2vw;}
.coupon_txt {padding: 0 30px; font-weight: bold;text-align: left;}
.c_about__period_bottom {
  background-color: none;
  padding: 0 3px;
  display: inline-block;
}
.c_about__period_bottom .c_about__period_i {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: #FFFF00;
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
@media (min-width:768px){
  .p_astyle_about{
    margin-top: 60px;
  }
  .p_astyle_about__text{}
  .p_astyle_about__text_i{
    font-size: 2.016rem!important;
  }
  .p_astyle_about__text_i.-marker{}
  .p_astyle_about__text + .c_button {margin-top: 60px;}
  .p_astyle__dt.gentei .p_astyle__dt_i{
    flex-basis: auto;
    flex-grow: 1;
    flex-shrink: 1;
    font-size: 1.6rem!important;
  }
}

@media (max-width:767px){
  .p_astyle__dl{padding: 0 6vw;}
  .mobile-evening .yellow_line {
    background: linear-gradient(transparent 70%, #FFFF00 0%);
    font-size: 5.0vw;
  }
  .plan_wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.p_astyle__list{}
.p_astyle__item{}
/* .p_astyle__item + .p_astyle__item {
    margin-top: 50px;
} */
.p_astyle__item + .p_astyle__item + .p_astyle__item {
    margin-top: 50px;
}
.p_astyle__dl{}
.p_astyle__dt{
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: #0191ce;
  padding: 10px;
  display: flex;
  align-items: flex-start;
  text-align: left;
}
.p_astyle__dt_i{
  color: #fff;
}
.p_astyle__dt_i:nth-of-type(1){
  flex-basis: 1em;
  flex-grow: 0;
  flex-shrink: 0;
  font-size: 5vw;
  margin-right: 10px;
  line-height: 1.3;
}
.p_astyle__dt_i:nth-of-type(2){
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  font-size: 3vw;
}
.p_astyle__dt.gentei {
  text-align: center;
}
.p_astyle__dt.gentei .p_astyle__dt_i{
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  font-size: 3vw;
}
.p_astyle__dd{}
.p_astyle__thum{}
.p_astyle__thum_i{
  width: 100%;
}
/* .p_astyle__item + .p_astyle__item {
  margin-top: 6vw;
} */
.p_astyle__thum + .c_button {
  margin-top: 10vw;
}

#anakyun29 .anakyun29_bottominfo .wrap.wrap_narrow .p_event__content .c_banner.banner_03 .c_banner__link {
	max-width: 610px;
	margin: 0 auto;
	display: block;
}
.h3__ttl_contents{
  text-align: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.p_astyle_wrapper {
	padding: 100px 0;
	position: relative;
}
.p_astyle_wrapper.gray {
	background: #f4f9fd;
}
.p_astyle_wrapper.green {
	background: #f4f8e9;
}
.p_astyle_ttl {
	background: #0191ce;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    width: 70%;
	padding: 10px;
	position: absolute;
	top: -43px;
	left: 50%;
	transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
}
.p_astyle_ttl.blue {
	background: #0b318f!important;
}
.p_astyle_ttl .ttl {
	font-size: 2.8rem!important;
	font-weight: bold!important;
	margin: 0!important;
}
.p_astyle_ttl .description {
	font-size: 1.6rem!important;
	margin: 0!important;
}
@media (max-width:767px){
  .p_astyle{
    margin:4vw auto 0;
  }
  .p_astyle__item + .p_astyle__item{
    margin-top: 60px;
  }
  .h3__ttl_time {
    background-color: #f8ec00;
    display: inline-block;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 4vw;
    line-height: 1.0;
    padding: 0 0.2em;
  }
  .furusato__bg {
    background-color: #E9E3D7;
    margin-top: 12vw;
    padding: 12vw 0;
  }
  .h3__ttl {
    display: flex;
    align-items: center;
  }
  .h3__ttl:before,
  .h3__ttl:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #00a7eb;
  }
  .h3__ttl:before {
    margin-right: 2rem;
  }
  .h3__ttl:after {
    margin-left: 2rem;
  }
  .h3__ttl_list {
    color: #da0303;
  }
  .h3__ttl_list .h3__ttl_list_item{
    list-style-type: none;
    text-indent: -1em;
  }
  .h3__ttl_list .h3__ttl_list_item:before{
    display: inline;
    content: "※";
  }
  .h3__ttl_list_kome {
    font-size: 1.4em;
  }
  .h3__ttl_list_kome .kome{
    list-style-type: none;
    text-indent: -1em;
    font-weight: bold;
  }
  .h3__ttl_list_kome .kome:before{
    display: inline;
    content: "※";
  }
  .astyle__anchor {
    text-align: center;
    margin-top: 10vw;
    margin-bottom: 10vw;
  }
  .astyle__anchor .astyle__anchor_item {
    display: block;
    border-radius: 6px;
    width: 76vw;
    margin: 0 auto;
  }
  .astyle__anchor .astyle__anchor_item.left {
    background-color: #00a7eb;
    margin-bottom: 3vw;
  }
  .astyle__anchor .astyle__anchor_item.center {
    background-color: #0c318c;
    margin-bottom: 3vw;
  }
  .astyle__anchor .astyle__anchor_item.right {
    background-color: #01a7bd;
  }
  .astyle__anchor a {
    display: block;
    text-decoration: none!important;
    position: relative;
    padding: 1em 4em 1.1em 4em;
  }
  .astyle__anchor a::before {
    position: absolute;
    top: 48%;
    right: 5%;
    content: "";
    border: 6px solid transparent;
    border-left: 9px solid #fff;
    transform: rotate(90deg);
  }
  .astyle__anchor .white {
    color: #fff;
  }
  .p_astyle__item{
    margin-top: 10vw;
  }
  .p_astyle__bg {
    background-color: #E9E3D7;
    margin-top: 10vw;
    padding: 10vw 0;
  }
  .p_astyle_wrapper {
    padding: 5vw 0!important;
    margin: 20vw auto 0!important;
  }
  .p_astyle_ttl {
    top: -31px;
  }
  .p_astyle_ttl .ttl {
    font-size: 1.5rem!important;
  }
  .p_astyle_ttl .description {
    font-size: 1.2rem!important;
  }
}

@media (min-width:768px){
  .p_astyle{
    /* max-width: 500px; */
    margin:85px auto 0;
    /* padding: 0 20px; */
  }
  .p_astyle__list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .p_astyle__item{
    /* width: 460px; */
    /* margin-right: 20px; */
    /* margin: 0 auto; */
    width: calc(50% - 12px);
  }
  .p_astyle__item:nth-of-type(2n-1){
    margin-right: 24px;
  }
  .p_astyle__dl{}
  .p_astyle__dt{}
  .p_astyle__dt_i{}
  .p_astyle__dt_i:nth-of-type(1){
    font-size: 3rem;
  }
  .p_astyle__dt_i:nth-of-type(2){
    font-size: 1.6rem;
  }
  .p_astyle__dd{}
  .p_astyle__thum{}
  .p_astyle__thum_i{}
  /* .p_astyle__item + .p_astyle__item {
    margin-top: 40px;
  } */
  .p_astyle__thum + .c_button {
    margin-top: 40px;
  }
  .astyle__anchor {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .astyle__anchor .astyle__anchor_item {
    display: inline-block;
    border-radius: 6px;
    font-size: 16px!important;
  }
  .astyle__anchor .astyle__anchor_item:hover {
    opacity: .7;
  }
  .astyle__anchor .astyle__anchor_item.left {
    background-color: #00a7eb;
  }
  .astyle__anchor .astyle__anchor_item.center {
    background-color: #0c318c;
    margin-left: 10px;
  }
  .astyle__anchor .astyle__anchor_item.right {
    background-color: #01a7bd;
    margin-left: 10px;
  }
  .astyle__anchor a {
    display: block;
    text-decoration: none!important;
    padding: 20px 60px;
    position: relative;
  }
  .astyle__anchor a::before {
    position: absolute;
    top: 48%;
    right: 4%;
    content: "";
    border: 9px solid transparent;
    border-left: 12px solid #fff;
    transform: rotate(90deg);
  }
  .astyle__anchor .white {
    color: #fff;
  }
  .h3__ttl_contents{
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .h3__ttl {
    display: flex;
    align-items: center;
  }
  .h3__ttl:before,
  .h3__ttl:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #00a7eb;
  }
  .h3__ttl:before {
    margin-right: 4rem;
  }
  .h3__ttl:after {
    margin-left: 4rem;
  }
  .h3__ttl_list {
    color: #da0303;
  }
  .h3__ttl_list .h3__ttl_list_item{
    list-style-type: none;
    text-indent: -1em;
  }
  .h3__ttl_list .h3__ttl_list_item:before{
    display: inline;
    content: "※";
  }
  .h3__ttl_list_kome {
    font-size: 1.4em;
  }
  .h3__ttl_list_kome .kome{
    list-style-type: none;
    text-indent: -1em;
    font-weight: bold;
  }
  .h3__ttl_list_kome .kome:before{
    display: inline;
    content: "※";
  }
  .h3__ttl_time {
    background-color: #f4e800;
    display: inline-block;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 40px;
    line-height: 1.0;
    padding: 0 20px;
  }
  .furusato__bg {
    background-color: #E9E3D7;
    margin-top: 80px;
    padding: 60px 0;
  }
  .p_astyle__bg {
    background-color: #E9E3D7;
    margin-top: 80px;
    padding: 60px 0;
  }
}

/* ---- 202312 head内マージ */
@media (min-width: 768px) {
    #anakyun29.-astyle .c_outer {
        max-width: 930px;
    }
}
#anakyun29.-astyle .wrap.wrap_narrow {
    max-width: 930px;
    text-align: center;
}
.p_astyle_about {
    font-size:initial;
}
#anakyun29.-astyle .t_left {
    text-align: left;
}
#anakyun29.-astyle .t_red {
    color: #c00;
    font-size: clamp(1rem, 3vw, 2.2rem);
    font-weight: 700;
}
#anakyun29.-astyle .c_about__logo + .c_about__ttl {
    margin: min(8vw, 40px) auto;
}
#anakyun29.-astyle .c_about__ttl img {
    max-width: 600px;
}
#anakyun29.-astyle .c_about__text, .c_about__period_i {
    font-size: clamp(1rem, 4.5vw, 2.6rem)!important;
    font-weight: 700;
}
#anakyun29.-astyle .c_about__period {
    background: linear-gradient(transparent 60%, #f8ec00 0%);
    display: inline;
}
#anakyun29.-astyle .c_about__period_i.-small {
    font-size: clamp(1rem, 2.6vw, 2rem)!important;
}
#anakyun29.-astyle .c_about__period + .c_about__cond {
    margin-top: min(8vw, 40px);
}
#anakyun29.-astyle .coupon_outer {
    padding-top: 50vw;
    background: url(/promotion/ana_kyun29/astyle/image/260128/coupon.jpg) no-repeat;
    background-size: contain;
}
#anakyun29.-astyle .c_button__item {
    width: 80vw;
}
#anakyun29.-astyle .c_button__item .c_button__link {
    padding: 2.6vw 13px;
}
#anakyun29.-astyle .c_button__item .c_button__link.-navy {
    background: #0b3180;
}
#anakyun29.-astyle .c_button__item .c_button__link.-orange {
    background: #FF8C00;
}
#anakyun29.-astyle .c_button__item .c_button__link:disabled {
    display: block;
    width: 100%;
    background: #c7c7c7;
    box-shadow: none;
}
#anakyun29.-astyle .c_button__item .c_button__link:disabled:hover {
    transform: none;
    filter: none;
    cursor: initial;
}
#anakyun29.-astyle .c_button__link_i {
    font-size: clamp(1rem, 3.5vw, 2.6rem);
    font-weight: 700;
}
#anakyun29.-astyle .c_button_blank {
	width: clamp(1rem, 3.5vw, 2.6rem);
}
#anakyun29.-astyle .use_coupon {
    font-size: clamp(1rem, 3.3vw, 2.5rem);
    font-weight: 700;
    color: #ff8c00;
}
#anakyun29.-astyle .use_coupon_t, .c_note__item_i, .c_note__item::before {
    font-size: clamp(1rem, 2.6vw, 2rem)!important;
    line-height: 1.6;
}
#anakyun29.-astyle .p_astyle_about {
    margin-top: min(10vw, 80px);
}
#anakyun29.-astyle .p_astyle_about .c_about__ttl {
    margin-bottom: min(8vw, 40px);
}
#anakyun29.-astyle .astyle_list_i p {
    font-size: clamp(1rem, 3.2vw, 2.4rem);
    line-height: 1.5;
}
#anakyun29.-astyle .astyle_list_i + .astyle_list_i {
    margin-top: 50px;
}
#anakyun29.-astyle .astyle_list_i .c_button__item {
    width: 66.667vw;
}
#anakyun29.-astyle .bg_blue {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    background: #00A7EA;
    border-radius: 20px;
    padding: min(5vw, 25px);
    display: grid;
    grid-template-columns: 35% auto;
    column-gap: min(4vw, 30px);
    row-gap: min(8vw, 70px);
    position: relative;
}
#anakyun29.-astyle .about_astyle {
    text-align: left;
    color: #fff;
}
#anakyun29.-astyle .about_astyle h2 {
    font-size: clamp(1rem, 3.5vw, 2.6rem);
}
#anakyun29.-astyle .about_astyle p {
    font-size: clamp(1rem, 2.7vw, 2rem);
    line-height: 1.6;
}
#anakyun29.-astyle .about_astyle_btn {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 92%;
}
#anakyun29.-astyle .about_astyle_btn .c_button__link_i {
    font-size: 3.2vw;
    font-weight: 400;
}
#anakyun29.-astyle .about_astyle_btn .c_button_blank {
	width: 3.2vw;
}
#anakyun29.-astyle .about_astyle_btn .c_button_blank img {
	margin-top: 1.2vw;
}
#anakyun29.-astyle .arrow {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    border: 13px solid transparent;
}
#anakyun29.-astyle .orange {
    border-top: 15px solid #d74100;
}
#anakyun29.-astyle .c_button__list.column3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px
}
@media (max-width: 767px) {
    #anakyun29.-astyle .c_about__logo_i {
        max-width: 342px;
        width: 70%;
    }
    #anakyun29.-astyle .use_coupon {
        margin-top: 10px;
    }
    #anakyun29.-astyle .c_note__item.ft_s .c_note__item_i, .c_note__item.ft_s::before {
        font-size: clamp(1rem, 2.2vw, 1.6rem)!important;
    }
    #anakyun29.-astyle .astyle_i_price {
        margin-top: 15px;
    }
    #anakyun29.-astyle .bg_blue {
        padding-bottom: 20vw;
    }
    #anakyun29.-astyle .astyle_i_image {
        scroll-snap-type: x mandatory;
        width: 100%;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        display: flex;
        gap: 2%;
    }
    #anakyun29.-astyle .astyle_i_image img {
        width: 90%;
        scroll-snap-align:center
    }
    #anakyun29.-astyle .about_astyle_btn .c_button__link {
    	padding: 3vw 13px;
    }
    #anakyun29.-astyle .arrow {
        top: 12vw;
    }
    #anakyun29.-astyle .c_button__list.column3 .c_button__item {
        width: auto;
    }
    #anakyun29.-astyle .c_button__list.column3 .c_button__item + .c_button__item {
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    #anakyun29.-astyle .c_about__logo_i {
        max-width: 300px;
    }
    #anakyun29.-astyle .c_about__text, .c_about__period_i {
        font-size: 2.4rem!important;
    }
    #anakyun29.-astyle .c_about__period_i.-small {
        font-size: 1.8rem!important;
    }
    #anakyun29.-astyle .coupon_outer {
        padding-top: 0;
        padding-left: 55%;
        background-size: 50% auto;
        background-position: left;
    }
    #anakyun29.-astyle .c_button__item {
        width: auto;
    }
    #anakyun29.-astyle .c_button__link_i {
        font-size: 1.3rem;
    }
    #anakyun29.-astyle .c_button_blank {
    	width: 1.3rem;
    }
    #anakyun29.-astyle .c_button__item .c_button__link {
        padding: 10px 13px;
    }
    #anakyun29.-astyle .t_red {
        font-size: 1.3rem;
    }
    #anakyun29.-astyle .use_coupon {
        font-size: 1.4rem;
    }
    #anakyun29.-astyle .use_coupon_t, .c_note__item_i, .c_note__item::before {
        font-size: 1.2rem!important;
        line-height: 1.666666666666667;
    }
    #anakyun29.-astyle .astyle_i_image {
    	display: grid;
    	grid-template-columns: 1fr 1fr;
    	gap: 10px;
	}
    #anakyun29.-astyle .astyle_list_i {
        display: grid;
        grid-template-columns: 60% auto;
        gap: 15px;
    }
    #anakyun29.-astyle .astyle_list_i .c_button {
        padding: 0;
    }
    #anakyun29.-astyle .astyle_list_i .c_button__item {
        width: auto;
        min-width: 260px;
    }
    #anakyun29.-astyle .astyle_list_i p {
        font-size: 1.3rem;
    }
    #anakyun29.-astyle .about_astyle_btn {
        bottom: min(5vw, 25px);
        right: min(5vw, 25px);
        left: initial;
        transform: initial;
        width: 100%;
        max-width: 182px;
    }
    #anakyun29.-astyle .about_astyle_btn .c_button__link_i {
        font-size: 1.6rem;
    }
    #anakyun29.-astyle .about_astyle_btn .c_button_blank {
    	width: 1.6rem;
    }
    #anakyun29.-astyle .about_astyle_btn .c_button_blank img {
    	margin-top: 0.8rem;
    }
    #anakyun29.-astyle .about_astyle p {
        font-size: 1.7rem;
    }
    #anakyun29 .anakyun29_contents_notice_area {
        max-width: 930px;
    }
    #anakyun29 .anakyun29_contents_notice_banner {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }
    #anakyun29.-astyle .c_button__list.column2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 5px
    }
    #anakyun29.-astyle .astyle_list_i .column3 .c_button__item,
    #anakyun29.-astyle .astyle_list_i .column2 .c_button__item {
        min-width: initial;
    }
    .column3 .c_button__item + .c_button__item,
    .column2 .c_button__item + .c_button__item {
        margin-top: 0;
    }
    #anakyun29.-astyle .astyle_cpn_bnr img {
      margin: 0 auto;
      width: 80%;
  }
  #anakyun29.-astyle .astyle_cpn_bnr2 img {
    margin: 0 auto;
    width: 60%;
}
}

#anakyun29.-astyle .bg_skyblue {
  background-color: #56C3E4;
  padding-top: min(6vw, 30px);
  padding-bottom: min(10vw, 60px);
}

@media (min-width: 768px) {
  #anakyun29.-astyle .c_about__logo_new {
      max-width: 440px;
  }
}

@media (max-width: 767px) {
  #anakyun29.-astyle .c_about__logo_new {
      max-width: 342px;
      width: 70%;
  }
}

/* merit */
.area_merit {
  grid-column: 1/3;
}
.merit_title img {
  width: min(58vw, 500px);
}
.merit_list {
  display: grid;
  gap: 20px;
}
@media (min-width: 768px) {
  .merit_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .merit_list {
    margin-top: 20px;
  }
}

/* 250328 */
@media (min-width: 768px) {
  .pc-inline {
    display: inline;
  }
  #anakyun29.-astyle .c_button__list.-cl2 {
    display: grid;
    grid-template-columns: 40% 40%;
    gap: 10px;
    justify-content: center;
  }
  #anakyun29.-astyle .c_button__list.-cl2 .c_button__item + .c_button__item {
    margin-top: 0;
  }
  #anakyun29.-astyle .c_button__list.-cl2 .c_button__link {
    min-height: 60px;
  }
}
#anakyun29.-astyle .astyle_list02 {
  display: grid;
  gap: 15px;
}
@media (min-width: 768px) {
  #anakyun29.-astyle .astyle_list02 {
    grid-template-columns: repeat(3, 1fr);
  }
  #anakyun29.-astyle .astyle_list02.-cl2 {
    grid-template-columns: repeat(2, 1fr);
    width: 550px;
    margin: 40px auto 0;
  }/* 2カラム用 */
}
#anakyun29.-astyle .astyle_original {
  background-color: #DAD9EC;
  padding: min(10vw, 80px) 0;
}

.anchor_cl2 {
    display: flex;
    flex-wrap: wrap;
    column-gap: 12px;
    padding: 0 10% 0 10%;
}
.anchor_cl2 .anchor_item {
    flex: 0 0 calc( (100% - 12px * 1) / 2);
}
.anchor_item a{
	width: 100%;
}
@media (max-width: 767px) {
	.anchor_cl2 {
	    padding: 0;
	}
}
.-disabled:hover {
    cursor: auto;
    filter: none;
    transform: translateY(0);
    box-shadow: none;
}
#anakyun29 .anakyun29_contents_notice_area .anakyun29_button {
    padding: 0.8em 1.8em 0.8em 3em;
    font-size: 1em;
}
/* // --------------------------------------------------------------------------ANAショッピング A-Style-------------------------------------------------------------------------- */